Subject: RE: Logistics Warning for Dallas Meeting

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Wed, 25 Jan 2006 11:16:20 +0200

Right. So, in order to eat something in the evening, we need to rent a
car or use cabs. This would add, what, 30-50 USD to a daily bill that
already includes 190 USD hotel plus taxes (the lower rates rooms were
not available yesterday two minutes after the announcement of the hotel
location was out)? 

I believe that I have some new comments to the meetings location
Internet-Draft :-)

Dan

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Basavaraj Patil
> Sent: Wednesday, January 25, 2006 12:27 AM
> To: ext Fred Baker; Burger, Eric
> Cc: Working Group Chairs
> Subject: Re: Logistics Warning for Dallas Meeting
> 
> 
> Most restaurants in the Dallas area are open until at least 10 PM.
> Many of the restaurants on McKinney Avenue in downtown, West 
> end (downtown), and in Addison (North Dallas) are open even 
> later than that.
> 
> Downtown is about 10 minutes from the Wyndham (maybe 20 in 
> bad traffic). And the N. Dallas area which has plenty of 
> restaurants is at the most 15 to 30 minutes as well. Of 
> course the time is driving time.
> 
> I don't think that any IETFers who seek evening munchies 
> would find a shortage of places.... As long as they have a 
> car or take a taxi.
> 
> 
> On 1/24/06 4:13 PM, "ext Fred Baker" <[email-masked]> wrote:
> 
> > given that the current penchant seems to be for assuming that 
> > restaurants throughout the world open at 8:00 and close 
> sometime after 
> > midnight, do you have any recommendations for people that seek 
> > munchies in the evening?
> > 
> > On Jan 24, 2006, at 2:06 PM, Burger, Eric wrote:
> > 
> >> By Dallas standards, we are "close" to downtown (which, by 
> the way, 
> >> closes around 6pm).  That means it's only an hour drive at dinner 
> >> time.
> > 
> 
> 
>

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 25 Jan 2006 13:55:19 +0100

Obviously, there has been thought given to issues like adequate lunch
facilities and transport to and from the overflow hotel. It seems to be true
that we'll need to use taxis to find a variety of restaurants for dinner.
But with the new IETF schedule there is no rush to get back after dinner,
so the impact on meeting efficiency is minor if any. I see no call for
predictions of doom.

I think you'll find that convenient restaurant acccess is already covered
in the venue selection draft. It just wasn't possible in Dallas to fully
satisfy that goal.

(I'll add that we had to finalize the hotel choice in something of a rush.
After Hurricane Katrina wiped out all conference facilities in New Orleans,
we needed to get a hotel under contract ASAP as dozens of other conferences
went into panic mode. Fortunately, we were in a position to move quickly.)

    Brian